cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Bert Van Kets <b...@vankets.com>
Subject Re: ESQL and JDBC on JDK1.4.1
Date Wed, 09 Oct 2002 07:10:06 GMT
Is there a JDK1.4.1 compatible JDBC driver available for mySQL?
I can't seem to find any me,ntion of the supported JDKs on the mysQL sites. :-(

Bert

At 01:11 9/10/2002 +0200, you wrote:
>On 08.Oct.2002 -- 10:06 PM, Bert Van Kets wrote:
> > Does esql run on JDK1.4.1?
> > If so, do I need a very recent Cocoon version?
>
>It should. You need a version compiled for jdk 1.4
>
> >
> > I need to run it on a headless Suse 7.3 box with mySQL as a database.
> >
>         Chris.
>--
>C h r i s t i a n       H a u l
>haul@informatik.tu-darmstadt.de
>     fingerprint: 99B0 1D9D 7919 644A 4837  7D73 FEF9 6856 335A 9E08
>
>---------------------------------------------------------------------
>Please check that your question  has not already been answered in the
>FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>
>
>To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
>For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


---------------------------------------------------------------------
Please check that your question  has not already been answered in the
FAQ before posting.     <http://xml.apache.org/cocoon/faq/index.html>

To unsubscribe, e-mail:     <cocoon-users-unsubscribe@xml.apache.org>
For additional commands, e-mail:   <cocoon-users-help@xml.apache.org>


Mime
View raw message